<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>
import Navbar from "@/components/Navbar";
export default {
  name: 'App',
  components: {Navbar}
}
</script>

<style lang="sass">
@import "~@/assets/sass/main.sass"
</style>
